GCLOUD_ML-ENGINE_OPERATIONS(1)

NAME

gcloud ml-engine operations - manage Cloud ML Engine operations

SYNOPSIS

gcloud ml-engine operations COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Manage Cloud ML Engine operations.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    cancel
        Cancel a Cloud ML Engine operation.

    delete
        Delete a Cloud ML Engine operation.

    describe
        Describe a Cloud ML Engine operation.

    list
        List existing Cloud ML Engine jobs.

    wait
        Wait for a Cloud ML Engine operation to complete.